﻿

#mapwrapper {
  font-family: Agency FB;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 0;
  background-color: transparent;
  min-width: 220px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}
#visnames {
  font-size: 16px;
}

#tryjstip {
  font: 18px/12px Agency FB;
  display: none;
  max-width: 25%;
  text-align: center;
  padding: 5px;
  border: 1px solid #5f5f5fcb;
  color: #ffffff;
  z-index: 1000;
  float: left;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  word-break: keep-all;
  box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
}
#tryjstip p {
  margin: 0!important;
  color: #404040!important;
}
#tryjstip img {
  float: left;
  padding: 2px;
  max-width: 99%;
}

/* ESTO ES PARA OCULTAR UN ÁREA SI ES NECESARIO
#tryjs2, #tryjsvn2 {
  display: none;
}*/